m4_changequote(<{{,}}>)
---
title: NO ONE EVER LEAVES
subtitle: to haunt and be haunted
author: dozens
date: 2025-03-05
version: 1.0
status: draft
toc-title: CONTENTS
---


# THIS OLD SPOOKY HOUSE WILL BE A MUCH NEEDED FRESH START FOR OUR FAMILY I CAN'T BELIEVE IT WAS LISTED FOR SO CHEAP SURELY IT WILL BRING US CLOSER TOGETHER AND WE WILL REGRET ABSOLUTELY NOTHING ABOUT THIS LIFE-ALTERING DECISION 

## ABOUT

This is a game.
You are already playing.
It is a haunted house game
where each turn
a new family moves into the old house,
is haunted by the previous occupants,
and ultimately joins their ranks
to haunt the next owners.

It is a solo journaling adventure horror game
designed specifically for solo succession play.

## SAFETY

This is a horror game.
It is designed to evoke strong feeling
including
creeping horror,
acute terror,
isolation,
and dissociation.

So be careful.
After each hand,
or after each phase at the very least,
check in with yourself
and see how you're doing.
Check for elevated heart rate,
agitation,
breathing quickly.
And then take a break.

## GETTING STARTED

You will need:

-   This book so you can refer
    to its rules and tables.

-   A standard deck of 52 playing cards.
    Or a browser that can navigate to
    https://deck.of.cards/

-   A journal,
    paper or digital,
    or some other a way to keep notes
    such as dictating to a scribe or notetaker.

-   And a pen or other favorite writing utensil.
    If you don't have a favorite writing utensil
    then use your least favorite.

-   Time and space to read and think and write and feel.

## OVERVIEW

This game is like your favorite 7-layer dip:
it's got layers!

The game consists of turns.
One turn
is a complete playthrough
during which
a family will move into the house,
have experiences,
and ultimately succumb to the haunting.
Subsequent turns
tell the story of other families
encountering the house.

A turn is made up four distinct phases:
the move in,
the haunting,
entrapment,
and the finale.

Each phase plays out
via a number of hands.
Each hand starts with a series of experiences,
which are assigned to memories.
The hand ends with 
all of the characters involved
having reactions.
And finally,
the tension will either escalate
or deescalate
based on their reactions
and convictions.

When all of the hands
in a phase has been played,
then it's time to move on to the next phase.

When all of the phases
in a turn have been played,
then that turn is over.
You can start a new turn,
Or if you are playing the succession rules,
you can pass the game on to the next player.

## HOW TO PLAY

Sound fun?
Here's how to play!

1.  FAMILY:
    At the start of each turn,
    [create a new family](#create-a-family)

2.  PHASES:
    Separate your deck of cards into four suits.
    Shuffle each suit separately,
    and keep them separated.
    There is one suit
    for each distinct phase of play:
    first clubs,
    then diamonds and hearts,
    and finally spades.

3.  OVERTONE:
    At the start of each phase,
    draw a card to
    [establish the Overtone](#tone).

    Hint:
    when drawing for tone
    or making other auxiliary or supplemental draws,
    draw from a suit / phase pile
    that is currently not being used
    so that you don't deplete
    your current hand of experiences.

m4_esyscmd(<!
pandoc -f tsv -t markdown src/tables/phases.tsv
!>)

Table: [Phases Of Play]{#table-phases}

4.  UNDERTONE:
    Draw a card
    to establish the undertone.
    This marks the start of a new hand.

5.  EXPERIENCES:
    [Deal c6 cards](#table-c6)
    facedown into a single hand.
    Turn the cards in hand face up
    one at a time,
    looking each one up on the
    [Experiences Table](#table-experiences).
    Resolve them one at a time,
    or consider them together all at once.

6.  JOURNAL:
    Pause to consider your experiences
    and make a note in your journal.
    Add your experiences
    to your memories if you can.

7.  REACTIONS:
    Decide or randomly choose
    which family member(s)
    and haunt(s)
    are involved in,
    or most effected by,
    the experiences
    from this hand.
    Have each of them [react](#reactions)
    and then add up all of their
    [conviction](#reactions) together.
    If the total is greater than zero,
    a terrible haunting manifests:
    things get complicated
    and the tension gets worse.
    If it is zero or less,
    then things let up.
    Some of the tension resolves.

7.  CONTINUE:
    Repeat until you have finished the clubs phase.
    Continue with the diamonds,
    hearts,
    and spades phases.
    Whenever you turn over the King of spades,
    your family immediately succumbs to the house.
    Add them family to the Ledger
    so they can haunt the next family.

8.  FADING:
    Erode the [memories](#memories) of the existing haunts
    in the Ledger.

9.  REPEAT

## TONE


m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/tone.tsv
}}>)

Table: [Tone]{#table-tone}

Look, 
this is a haunted house story.
It's always going to be kind of dark and spooky.
But the tone is more nuanced than that,
and it changes over time.
A shift in tone
marks shift
between scenes,
and gives each one
its own specific
flavor
of spookiness.

There are two times
you will establish tone
during play:

1.  At the start of each phase,
    draw one card
    to establish the Overtone.
    Allow this overtone
    to color your experiences
    and inform the overall mood
    throughout all phases of play.

2.  At the start of each hand,
    draw an Undertone.
    If the overtone is the big picture feeling,
    the untertone is a lens
    that focuses on this particular moment,
    these few experiences.

## RANDOM NUMBERS

Playing cards
can be used with little to no effort
to simulate rolling
four-sided,
six-sided,
and
ten-sided
dice.

That said,
it is even less effort
to use dice
if you have them around.
So,
optional rule:
you can use dice if you want to.

But the default rules
are to use cards.
So here's how to do that!

### A NOTATION FOR RANDOM NUMBERS USING CARDS {#notation}

But first:

The phrase
"Draw on the 'Random Number Between 1 And 6' table"
or even
"draw a number between 1 and 6"
can grow to be 
tedious
and
verbose.
Let's develop a convenient shorthand.

To roll a six-sided die is to "roll d6."
So let's say that to draw a random number between 1 and 6
is to "draw c6."
Where d = dice,
c = card.

Let's use this notation from now on.
When you see
"draw c6"
now you'll now what that means.
And if you see
"draw 2c6"
you'll know that means
to draw twice on the 'Random Number Between 1 And 6' table,
and so on.

### NUMBERS BETWEEN 1 AND 4 {#c4}

You can use cards to simulate a four-sided die to get a random number between 1 and 4.

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/d4-to-cards.tsv
}}>)

Table: [Random Number Between 1 And 4]{#table-c4}

### NUMBERS BETWEEN 1 AND 6 {#c6}

This one is the most complicated
because it requires
a little math
(dividing
and rounding).
But it's not that bad
and you'll get the hang of it
once you do it a few times.
You got this.

To use cards instead of a six-sided die,
divide a card's value by 2
rounding down.
Ignore aces.

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/d6-to-cards.tsv 
}}>)

Table: [Random Number Between 1 And 6]{#table-c6}

### NUMBERS BETWEEN 1 AND 10 {#c10}

Getting a random number between 1 and 10 is simple.
Draw a card and look at its value.
A = 1, 2 = 2 ... 9 = 9, 10 = 10.
Ignore jacks, queens, and kings
and draw again.

## CREATE A FAMILY

1.  Draw an era for this haunting.
    The house is present
    in the past,
    present,
    and future
    simultaneously.
    Just like you are.
    Make up a location for the house
    that is interesting to you.
    You can be familiar with it or not.
    What does the house look like in this time?
    What do the neighbors think of it?
    What do the neighborhood children call it?

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/distance-time.tsv
}}>)

Table: [Era]{#table-era}

2.  Family size should be a couple humans.
    Around 1 - 3.
    Give them some names,
    ages,
    pronouns,
    etc.
    Why did they move here?
    What new start are they looking forward to?
    What are they leaving behind?

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/family-size.tsv
}}>)

Table: [Family Size]{#table-size}

3.  Make a [Reaction Wheel](#reactions) for each family member.

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/names.tsv
}}>)

Table: [Names]{#table-names}[^names]

[^names]: Random selections from the top 1,000 US names (updated for 2023) from namecensus.com

## REACTIONS

Both occupants and haunts
are nuanced and unpredictable people
capable of a variety of reactions.

1.  Draw on the [Reactions table](#table-reactions)

2.  [Draw c6](#c6) to determine the reaction Conviction:

    1. -3
    2. -2
    3. -1
    4. +1
    5. +2
    6. +3

3.  Draw c6 to determine the Reaction Likelihood: 1 - 6.

4.  Fill in
    a number of segments
    on the character's reaction track
    equal to the Reaction Likelihood.
    Label it with the Reaction and Conviction.

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/reaction.tsv
}}>)

Table: [Reactions]{#table-reactions}

Example:
here is a blank reaction wheel:

<figure>

m4_esyscmd(<{{
pic src/images/piechart-blank.t | groff -Tdvi | dvisvgm --optimize=all --no-styles --verbosity=0 --stdin --stdout
}}>)

<figcaption>Figure: Blank Reaction Wheel</figcaption>
</figure>

Let's fill it out.

I start by drawing 3 cards,
1 for Reaction,
1 for Conviction,
and one for Likelihood.

I drew
10 CLUBS,
9 HEARTS,
and Q CLUBS.
That's "Manipulative +1" and 6.
So I'll fill in 6 segments and label it,
and will keep drawing until all 10 segments are filled.

<figure>
![](pie-1.svg)
<figcaption>Figure: Reaction Wheel Step 1</figcaption>
</figure>

Next hand is
6 CLUBS,
A CLUBS,
and 6 DIAMONDS.
That's "Jealous -3, 3"
So I'll fill in the next 3 segments with "Jealous -3".

<figure>
![](pie-2.svg)
<figcaption>Figure: Reaction Wheel Step 2</figcaption>
</figure>

Only 1 segment left.
It doesn't really matter what my Conviction is;
this next hand will complete the track.

Q DIAMONDS,
9 CLUBS,
A DIAMONDS = 
"Friendly +1" ...
and we normally would need to redraw the Ace.
But again,
there's only one segment left,
so it doesn't matter.

<figure>
![](pie-3.svg)
<figcaption>Figure: Reaction Wheel Step 3</figcaption>
</figure>

Now we have a complete Reaction Track!
From now on,
When you are uncertain
how a haunt or occupant
would react to a situation,
draw c10
on this chart,
and then you'll know!

## EXPERIENCES

m4_esyscmd(<!
pandoc -f tsv -t markdown src/tables/experience.tsv
!>)

Table: [Experiences]{#table-experiences}

Optionally,
you may
[draw c4](#table-c4)
for Proximity
for an experience.

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/distance-space.tsv
}}>)

Table: [Proximity]{#table-proximity}

## MEMORIES

A memory is a container for experiences,
a way to periodically summarize
a character's experiences in the house.
The character will carry their memories
with them into the afterlife
when they become a haunt,
at which point their memories
will slowly erode
until they eventually lose touch
and forget what brought them here. 

A character has four memory slots.

Each memory can hold up to four experiences.

You can add experiences to memory slots
in any order,
grouping them thematically,
crossing out experiences and adding new ones,
etc.
Memories change over time after all.

When a memory is complete,
when it holds four experiences
and seems stable,
write a short line summarizing it.

For haunts,
memories erode at the end of each turn.
For each haunt
[draw c6](#table-c6).
On a six,
cross out one extant experience,
or one empty memory.

What does it mean
when you can no longer remember
any experiences
that make up a memory?
What happens to a haunt
who longer has any memories?

<style>
#list-of-tables + ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
</style>
## APPENDIX: LIST OF TABLES

- [PHASES OF PLAY](#table-phases)
- [TONE](#table-tone)
- [RANDOM NUMBER BETWEEN 1 AND 4](#table-c4)
- [RANDOM NUMBER BETWEEN 1 AND 6](#table-c6)
- [ERA](#table-era)
- [FAMILY SIZE](#table-size)
- [NAMES](#table-names)
- [REACTIONS](#table-reactions)
- [EXPERIENCES](#table-experiences)
- [PROXIMITY](#table-proximity)
- [SUIT MEANINGS](#table-suits)
- [CARD MEANINGS](#table-card-meanings)

## APPENDIX: GLOSSARY

[Conviction]{#glossary-conviction}:

:  A number between -3 and +3
   that describes how strong a reaction is.
   When added together with all other convictions
   at the end of a hand,
   determines whether the scene ends
   with escalation
   or deescalation.

[Experience]{#experience}:

:  A single thing that happens
   during a single scene.
   Corresponds to a single draw
   during a game phase.
   Usually happens in groups of experiences called hands.

[Hand]{#glossary-hand}:

:  One scene.
   A single deal of 1 - 6 experiences.
   Hands are dealt repeatedly
   until the current phase is over.

[Haunt]{#glossary-haunt}:

:  A ghostly resident of the house.
   A shade of a former occupant
   made up of fading memories
   and strong reactions.

[Likelihood]{#glossary-likelihood}

:  A number between 1 and 6
   associated with a reaction
   that is both
   how many segments of a
   [reaction wheel](#glossary-reaction-wheel)
   a reaction occupies,
   and also the percent chance
   that a character reacts that way
   during a hand.

[Memory]{#glossary-memory}:

:  Comprised of up to four experiences.
   Memories are built up during an occupant's
   time in the house,
   and then slowly decay
   over time
   after they become haunts.

[Phase]{#glossary-phase}:

:  One of four periods of play
   comprised of a number of hands

[Reaction]{#glossary-reaction}:

:  A reaction or temperament,
   but also its [conviction](#glossary-conviction)
   and [likelihood](#glossary-likelihood).

[Reaction wheel]{#glossary-reaction-wheel}

:  A ten-section clock, wheel, or track
   that tracks the likelihood and strength (conviction)
   of a character's possible reaction
   to a scene.

[Succession]{#glossary-succession}

:  A style of play
   where the game is played
   using the solo rules,
   but also passed
   each turn
   from player to player
   in succession.
   Hence the name.

[Tone]{#glossary-tone}:

:  Bright vs Dark.
   Each phase has an overtone,
   and each hand has an undertone.
   Together,
   overtone and undertone
   describe the overall vibe
   or mood
   of a scene.

[Turn]{#glossary-turn}:

:  One complete playthrough
   of all four phases.
   A complete narrative experience
   of a family moving in,
   being haunted,
   and succumbing to the house.
   During succession play,
   the end of a turn
   is when the game is passed to the next player.


## APPENDIX: PLAYSHEET

TURN

- Era:

- Overtone:

- House description:

FAMILY

- What are you leaving behind?

- What fresh start are you looking forward to?

CHARACTER

1. Name/Age:

3. Description:

m4_esyscmd(<{{
pic src/images/piechart-blank.t | groff -Tdvi | dvisvgm --optimize=all --no-styles --verbosity=0 --stdin --stdout
}}>)

Memories:

1. Summary: 

    1. Experience: 
    2. Experience: 
    3. Experience: 
    4. Experience: 

2. Summary:

    1. Experience: 
    2. Experience: 
    3. Experience: 
    4. Experience: 

3. Summary:

    1. Experience: 
    2. Experience: 
    3. Experience: 
    4. Experience: 

4. Summary:

    1. Experience: 
    2. Experience: 
    3. Experience: 
    4. Experience: 

HAND:

- Undertone: 

- Hand:

- Description:

- Reactions:

- Outcome:


## APPENDIX: MAP OF THE HOUSE

![map of the house](floorplan.jpg)

## APPENDIX: CARD MEANINGS

Additional meaning of cards
inspired by tarot
and numerology.
If you are ever looking for a little extra inspiration,
then draw a card and consider its meaning
based on your own intuition,
or based on the tables here.

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/suit-meaning.tsv
}}>)

Table: [Suit Meanings]{#table-suits}

This is a hierarchical order
from the tarot
based on social clout and social status:
clubs represent artisans and laborers,
and are the lowest rank;
diamonds are the merchant class;
hearts the clergy;
and spades,
the military and nobility,
rule the suits.
This is also,
come to find out,
the same order used for contract bridge.

An alternate order 
based on the tarot
symbolizes the manifestation
of the spiritual (clubs/wands)
to the physical (diamonds/pentacles),
through emotion (hearts/cups),
and intellect (spades/swords).
The classical elements associated with these realms are
fire (clubs),
water (hearts),
air (spades),
and earth (diamonds).
Using this sequence,
low to high
(diamonds, spades, hearts, clubs),
to evoke
the sublimation of the physical
to the spiritual
is certainly appropriate for this game
as you guide your families
from their earthen forms
to their new ghostly ones.

m4_esyscmd(<{{
pandoc -f tsv -t markdown src/tables/card-meaning.tsv
}}>)

Table: [Card Meanings]{#table-card-meanings}


## APPENDIX: EXPLORING THE HIDDEN DEPTHS OF THE BASEMENT

This is the exploration and mapping minigame.

You will need:

- A deck of cards

DO NOT GO INTO THE BASEMENT!

But sometimes you might have to go into the basement.
Either of your own volition and choosing,
or because a card instructed you to.

Deal out 24 cards
and add the King of Spades
so that you now have 25 cards.
The King of Spades represents
your GOAL,
your reason for entering the basement.
Shuffle your cards
and deal them facedown into a staggered 5x5 grid

```
  ABCDEFGHIJ
1  o o o o o
2 o o o o o
3  o o o o o
4 o o o o o
5  o o o o o
6 o o o o o
```

Choose a card,
e.g. A4,
and flip it face up.
This is the basement entrance.
If/when you turn over a card of the same color and value,
this is an exit to a deeper level of the basement.
For example,
If the basement entrance is the Five of Hearts,
then the Five of Diamonds is an exit.

When entering a new room,
turn that card over
and look it up
on the exploration table.
Then
roll 3d6
to determine
the exits
for that room/area.

```
     1
   .---.
 6 |   | 2
   |   |
 5 |   | 3
   '---'
     4
```

Doubles = A hallway, (10 x pips) feet long

Triples = No exit!

The layout of the basement
is bewildering
and disorienting.
You will often find doors
leading back into rooms where there was no door before.

Some rooms are not reachable
by any door or hallway.
Remove them from the grid.

Key:

- J, Q, K: something good, a small comfort or respite
- Black A - 10: nothing
- Red A - 10: something bad

## APPENDIX: NO CARDS NO PROBLEM

Featuring patent pending
FINGER JAB
technology!
All you gotta do
is close your eyes
and jab your finger
a few times at this table
or bounce the eraser of your pencil
on it a few times
or wave your pen around over head a few times
and then let it fall on the page.
There!
Now you have a random card.

<figure>

m4_esyscmd(<{{
pic src/images/cards.t | groff -Tdvi | dvisvgm --optimize=all --no-styles --verbosity=0 --stdin --stdout
}}>)

<figcaption>Figure: Finger Jab Card Table</figcaption>
</figure>

## APPENDIX: CREDIT AND INSPIRATION

Stuff I have been reading,
watching,
playing,
thinking about
while making this

Haunted Houses

:  American Horror Story Murder House

:  House of Leaves

Card and Dice Mechanics

:  Alone Among The Stars: https://noroadhome.itch.io/alone-among-the-stars

:  The Quiet Year: https://buriedwithoutceremony.itch.io/the-quiet-year

:  Swords Without Master: https://epidiah.itch.io/worlds-without-master-issue-3

:  No Cards No Problem: https://serialprizes.itch.io/no-cards-no-problem-0c0p

:  One Page Solo Engine: https://inflatablestudios.itch.io/one-page-solo-engine

:  Odd Folk: https://maxwellander.itch.io/oddfolk

Memories as Inventory

:  Thousand Year Old Vampire: https://timhutchings.itch.io/tyov

Reactions and Conviction

:  Cloud Empress Solo Rules: https://cloudempress.com/

Card based exploration

:  Cardtography: https://koboldpress.com/howling-tower-cardtography/

:  Carta SRD: https://peachgardengames.itch.io/carta-srd

## APPENDIX: DEVLOG

[2025-03-05]{#dev-2025-03-05}

I started working on this game while out of town visiting family. I have none of my usual game design tools here. That is, no role-playing dice. What I do have at the old family house is almost a dozen decks of playing cards. Nobody here ever played/plays card games together. No gin rummy or hearts or spades. Not for the adults anyway. There were fits of slapjack and go fish and crazy 8s amongst the children. But none for the adults, not that I remember. But there are sometimes simultaneous marathon sessions of solitaire. This family likes to do things alone together.

Which is yet another way to achieve group play with solo rules. Been doing it here for generations, in the succession game of this old family house.

Anyway, given the absence of other things to play with, I have decided that this game will mostly use playing cards for randomness, oracles, resolution, etc.

[2025-03-04]{#dev-2025-03-04}

I saw a thread on discord somewhere about GROUP PLAY WITH SOLO RULES . I can't find it any longer. But the idea took root. What intrigued me about it was not the idea actual collaborative group play that somehow uses solo rules, but a *serial* game of solo play using solo rules in which the world, the characters, the whole game is played with care and attention and then bundled up and handed off to the next player upon reaching some kind of landmark or checkpoint. A succession game.

This game came from that idea. The classic haunted house story is a succession game. It always starts with a naively hopeful family moving into the old house excited about a life chapter. And there is always a part where a confused ghosts thinks they still live there and cries out, Get out of my house! And the plucky young family finally escapes, or they don't. And then a newer younger pluckier family moves in. Repeat ad nauseum.

And therein lies the beauty. The haunted house genre comes with the succession game already built in. There's nothing else you have to do it whatsoever. When your family succumbs to the house (or successfully escapes it), then you wrap up any loose ends and pass the game. This is the succession game I want to play.

